activation=1.1.1
annotations=2.3
annotations=3.0.1u2
ant=1.10.1
ant-launcher=1.10.1
ant-nodeps=1.8.1
apache-mime4j-core=0.8.1
apache-mime4j-dom=0.8.1
appstatus=2.0
asm=5.2
aspectjrt=1.8.10
aspectjweaver=1.8.10
attoparser=2.0.4.RELEASE
boilerpipe=1.1.0
bouncycastle=1.57
byte-buddy=1.7.1
bzip2=0.9.1
camel=2.19.1
cdm=4.5.5
cglib=3.2.5
classworlds=3.2.5
com.ibm.jbatch-tck-spi=1.0
commons-beanutils=1.9.3
commons-cli=1.4
commons-codec=1.10
commons-collections=3.2.2
commons-collections4=4.1
commons-compress=1.14
commons-csv=1.4
commons-dbcp=1.4
commons-dbcp2=2.1.1
commons-dbutils=1.6
commons-digester=2.1
commons-exec=1.3
commons-fileupload=1.3.3
commons-httpclient=3.1
commons-io=2.5
commons-lang=2.6
commons-lang3=3.6
commons-logging=1.2
commons-net=3.6
commons-pool=1.6
commons-validator=1.6
commons-vfs2=2.1
compiler=0.9.5
cxf=3.1.11
dbunit=2.5.3
dom4j=1.6
dozer=5.5.1
easymock=3.4
ehcache=2.10.4
ehcache-core=2.6.11
ehcache-spring-annotations=1.2.0
fest-assert=1.4
fest-util=1.2.5
flexmark-all=0.20.0
flyway-core=3.2.1
fontbox=2.0.6
formiz-thymeleaf-jquery=1.4.1.0
formiz-webflow-thymeleaf-jquery=1.4.1.0
geoapi=3.0.0
greenmail=1.5.5
grib=8.0.29
gson=3.0.1u2
guava=22.0-
guice=3.0.1u2
h2=1.4.196
hamcrest=1.3
hazelcast-all=3.8.2
hibernate=5.0.1.Final
hibernate-jpa-2.0-api=1.0.1.Final
hsqldb=2.4.0
httpclient=4.5.3
httpcore=4.4.6
httpmime=4.5.3
httpservices=4.5.5
isoparser=1.1.22
itextpdf=5.5.11
jackson=2.8.9
codehaus.jackson=1.9.13
jamon=2.81
java-libpst=0.9.3
javassist=3.22.0-CR2
javax.annotation-api=1.3
javax.batch-api=1.0.1
javax.mail=1.6.0-rc2
javax.ws.rs-api=2.0.1
jaxb=2.2.11
jaxen=1.1.4
jBCrypt=0.4.1
jboss-logging=3.3.1.Final
jboss-transaction-api_1.1_spec=1.0.1.Final
jcip-annotations=4.4.0
jcommander=1.72
jdom=1.1.4
jdom2=2.0.6
jempbox=1.8.13
jettison=1.3.8
jhighlight=1.0.3
jj2000=5.2
jmatio=1.0
jna=4.4.0
joda-time=2.9.9
joda-time-jsptags=1.1.1
jsch=0.1.54
json=20170516
json-simple=1.1.1
jsoup=1.10.3
jsp-api=2.1.3
jsr-275=1.0.0
jstl=1.2
jta=3.0-alpha-1
junit=4.12
juniversalchardet=1.0.3
junrar=0.7
jwnl=1.3.3
libphonenumber=8.5.2
log4j=1.2.17
log4j=2.8.2
mail=1.5.0-b01
maven-artifact-resolver=1.0
maven-scm=1.9.5
metadata-extractor=2.10.1
mina-core=2.0.16
mockito=2.8.47
mybatis=3.4.4
mybatis-spring=1.3.1
neethi=3.1.0
netcdf4=4.5.5
oauth=20100527
oauth2=1.0.2
objenesis=2.6
ognl=3.2.2
opencsv=2.3
opennlp-maxent=3.0.3
opennlp-tools=1.8.0
org.apache.commons.io=2.4
oro=2.0.8
parboiled=1.1.8
pdfbox=2.0.6
pegdown=1.6.0
persistence-api=1.0.2
plexus=3.0.24
poi=3.16
postgresql=9.4.1212
preflight=2.0.6
protobuf-java=3.3.1
quartz=2.3.0
reflections=0.9.11
regexp=1.3
rome=1.0
servlet-api=3.1.0
sis=0.7
slf4j=1.7.25
snakeyaml=1.18
spring=4.3.9.RELEASE
spring-batch=3.0.7.RELEASE
spring-data-jpa=1.11.4.RELEASE
spring-retry=1.2.1.RELEASE
spring-security=4.2.3.RELEASE
spring-test-dbunit=1.3.0
spring-webflow=2.4.5.RELEASE
sshd-core=1.4.0
stax2-api=3.1.4
stax-api=1.0-2
swagger=1.5.15
swagger-ui=3.0.17
tagsoup=1.2.1
thymeleaf=3.0.6.RELEASE
thymeleaf-extras-conditionalcomments=2.1.2.RELEASE
thymeleaf-extras-springsecurity3=2.1.3.RELEASE
thymeleaf-extras-springsecurity4=3.0.2.RELEASE
thymeleaf-extras-tiles2=2.1.1.RELEASE
thymeleaf-extras-tiles2-spring4=2.1.1.RELEASE
thymeleaf-spring3=2.1.5.RELEASE
thymeleaf-spring4=3.0.6.RELEASE
thymeleaf-testing=3.0.3.RELEASE
tika=1.15
tiles=2.2.2
togglz=2.4.1.Final
udunits=4.5.5
unbescape=1.1.5.RELEASE
validation-api=1.1.0.Final
velocity=1.7
vorbis-java-core=0.8
vorbis-java-tika=0.8
woodstox-core=5.0.3
woodstox-core-asl=4.4.1
wsdl4j=1.6.3
xercesImpl=2.11.0
xml-apis=1.4.01
xmlbeans=2.6.0
xmlpull=1.1.3.1
xml-resolver=1.2
xmlschema-core=2.2.2
xmlunit=2.3.0
xmpbox=2.0.6
xmpcore=6.1.10
xpp3_min=1.1.4c
xstream=1.4.10
xz=1.6
